- generic [ref=e2]:
  - generic [ref=e4]:
    - img [ref=e6]
    - generic [ref=e12]:
      - heading "Get started with Codeflash" [level=1] [ref=e13]
      - paragraph [ref=e14]: Make all your code optimal
      - button "Continue with GitHub" [ref=e15] [cursor=pointer]:
        - img [ref=e16]
        - generic [ref=e18]: Continue with GitHub
      - generic [ref=e20]:
        - link "Terms" [ref=e21] [cursor=pointer]:
          - /url: https://www.codeflash.ai/terms-of-service
        - link "Privacy" [ref=e22] [cursor=pointer]:
          - /url: https://www.codeflash.ai/privacy-policy
        - link "Documentation" [ref=e23] [cursor=pointer]:
          - /url: https://docs.codeflash.ai
  - generic [ref=e25]:
    - heading "Always Ship Optimal Code" [level=2] [ref=e27]
    - generic [ref=e28]:
      - generic [ref=e29]:
        - img [ref=e31]
        - paragraph [ref=e34]: VS Code/Cursor Extension to optimize all code locally
      - generic [ref=e35]:
        - img [ref=e37]
        - paragraph [ref=e40]: Set it as a GitHub action to automate optimization
      - generic [ref=e41]:
        - img [ref=e43]
        - paragraph [ref=e46]: Codeflash finds 2-55x performance improvements automatically
      - generic [ref=e47]:
        - img [ref=e49]
        - paragraph [ref=e52]: Confidently merge the tested and proven optimizations
      - generic [ref=e53]:
        - img [ref=e55]
        - paragraph [ref=e58]: Start free. No credit card, no lock-in